<?php
namespace admin\view;
class GlobelusAdverts
{  
  public static function answers_list( $advert, $answers )
  {
    $tpl = new \Tpl;
    $tpl -> advert  = $advert;
    $tpl -> answers = $answers;
    return $tpl -> render( 'globelus-adverts/answers-list' );
  }
  
  public static function main_view( $firms_list )
  {
    $tpl = new \Tpl;
    $tpl -> firms_list = $firms_list;
    return $tpl -> render( 'globelus-adverts/main-view' );
  }
}
